<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.swago.login">
    <application>
        <activity android:name=".LoginActivity"
            android:screenOrientation="portrait"
            android:launchMode="singleTask"/>
    </application>
</manifest>